html {
    overflow-x: hidden
}

#img-fluid {
    max-width: 156%;
    height: 43px
}

.offer {
    display: flex
}

.offer__icon img {
    max-width: 47px
}

.offer__icon {
    margin-right: 18px
}

.offer__details p {
    color: #606060;
    font-size: 14px;
    line-height: 24px;
    padding-right: 29px
}

.offer__details h2 {
    color: #1f2d30;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 10px;
    text-transform: uppercase
}

.offer.separator {
    position: relative
}

.offer.separator::before {
    background: rgba(0, 0, 0, 0) url('../../assets/img/others/icon-2/line.png') no-repeat scroll 100% 100%/cover;
    content: "";
    height: 100%;
    left: -43px;
    position: absolute;
    top: 0;
    width: 1px
}

.htc__offer__area {
    position: relative
}

.htc__offer__2 .htc__offer__thumb {
    position: absolute;
    right: 0;
    top: 0;
    width: 44%
}

.htc__offer__2 .htc__offer__container .offer + .offer {
    margin-top: 50px
}

.htc__offer__2 .htc__offer__container {
    padding: 69px 0
}

.htc__offer__2 .offer__details h2 {
    font-size: 20px;
    margin-bottom: 3px
}

.htc__offer__area.htc__offer--2 {
    padding-top: 40px
}

.htc__offer--2 .h1__offer__image {
    position: absolute;
    right: 3%;
    top: -40%;
    width: 21%;
    z-index: 3
}

@media only screen and (min-width: 600px) {
    .mobileShow {
        display: none
    }

    .carousel-indicators-right {
        position: absolute;
        bottom: 45%;
        z-index: 15;
        width: 74px;
        list-style: none;
        text-align: center;
        display: inline-grid
    }

    #hero .carousel-indicators li {
        bottom: 10% !important;
        padding-top: 10px;
        margin-top: 10px
    }

    #hero .carousel-indicators {
        left: 75%
    }

    #carousel-content{
        position: absolute;
        left: 4rem;
        top: 8rem;
    }
}

.float {
    position: fixed;
    width: 34px;
    height: 32px;
    bottom: 15px;
    right: 40px;
    background-color: #25d366;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 20px;
    z-index: 100
}

.my-float {
    margin-top: 19%
}

@media only screen and (max-width: 600px) {
    .desktopShow {
        display: none
    }

    .carousel-indicators {
        bottom: 10% !important
    }
}

.shadow {
    box-shadow: 0 15px 39px 0 rgba(8, 18, 109, .1) !important
}

.icon-bg-circle {
    position: relative
}

.icon-lg {
    font-size: 50px
}

.icon-bg-circle::before {
    z-index: 1;
    position: relative
}

.icon-bg-circle::after {
    content: '';
    position: absolute;
    width: 68px;
    height: 68px;
    top: -35px;
    left: 15px;
    border-radius: 50%;
    background: inherit;
    opacity: .1
}

p {
    font-weight: 400;
    color: #8b8e93;
    font-size: 15px;
    line-height: 1.6;
    font-family: "Open Sans", sans-serif
}

.parallax {
    background-image: url('../../assets/img/skills-img.jpg');
    min-height: 500px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 1
}

.shadow h4 {
    margin-top: 50px
}

.project {
    margin-left: -15px;
    margin-right: -15px
}

.project__thumb {
    position: relative;
    z-index: 4
}

.project__hover__info {
    background: rgba(41, 120, 181, .9) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 0;
    transition: all .5s ease 0s;
    width: 100%;
    z-index: 1
}

.project__action {
    position: absolute;
    text-align: center;
    top: 25%;
    transform: translateY(-50%);
    width: 100%;
    z-index: 5
}

.project__action h2 a {
    color: #fefefe;
    font-size: 20px;
    font-weight: 700
}

#project__action {
    padding: 30px;
    margin-bottom: 48px;
    margin-top: 48px
}

#project__action p, h5 {
    color: #fefefe
}

#project__action__small {
    padding: 30px;
    margin-bottom: 48px;
    margin-top: 74px
}

#project__action__small p, h5 {
    color: #fefefe
}

#project__action__small_image img {
    height: 20rem
}

.project__action h4 {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    margin-top: 17px
}

.project__action > h2:hover a {
    color: #000
}

.project__action h2 a {
    transition: all .4s ease 0s
}

.project:hover .project__hover__info, .project__itm:hover .project__hover__info {
    opacity: 1
}

.project__thumb a {
    display: block
}

.project__thumb a img {
    width: 100%
}

.project__itm {
    margin-top: 30px
}

.text-project-theme {
    color: #2978b5
}

.wrapper {
    background: url('../../assets/img/contact-us.jpg');
    background-size: cover;
    width: 100%
}

.overlay {
    background: rgba(0, 0, 0, .8)
}

.contact-us {
    margin-bottom: 50px
}

.contact_us h2 {
    color: #fff
}

.contact_us p {
    color: #fff
}

#card {
    padding: 2% 7%;
    color: #646771;
    background-color: #16151a
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0
}

ul > li {
    padding: 4px
}

ul > li:hover {
    color: #957bda;
    cursor: pointer
}

.social > i {
    padding: 1%;
    font-size: 15px
}

.social > i:hover {
    color: #957bda;
    cursor: pointer
}

.heading {
    font-family: 'Titillium Web', sans-serif;
    color: #fff
}

.divider {
    border-top: 2px solid rgba(189, 196, 203, .5)
}

.address {
    margin-top: 14px !important;
    margin-left: 10px
}

.address span {
    color: #2978b5
}

.icons {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #fff;
    display: inline-block;
    display: flex;
    justify-content: center;
    align-items: center
}

.icons i {
    font-size: 20px
}

.forms {
    padding: 20px
}

.form-control {
    padding: .375rem .25rem
}